[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

[libvirt] [PATCH] unsetenv: relax to LGPLv2+



Especially since setenv is also LGPLv2+, and it makes sense for the
two modules to stay in sync.

Signed-off-by: Eric Blake <eblake redhat com>
---

Libvirt wants LGPLv2+ when it uses gnulib, and recently ran into
a problem where it can use the setenv module for mingw but not the
unsetenv module.  Barring any negative reviews, I'll push this in
24 hours, or sooner if I get a positive review; then libvirt will
have to pick up the latest gnulib to make use of it.

 modules/unsetenv | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

diff --git a/modules/unsetenv b/modules/unsetenv
index 015ac4e..909cec9 100644
--- a/modules/unsetenv
+++ b/modules/unsetenv
@@ -24,7 +24,7 @@ Include:
 <stdlib.h>

 License:
-LGPL
+LGPLv2+

 Maintainer:
 all
-- 
2.5.5


[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]